session-id: voip-a7ddefaeb3-20130328_172838
Task 09270: You want to find an expensive restaurant and it should be in the south part of town. You want to know the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: unintelligible restaurant
system: What part of town do you have in mind?
user: south
system: What part of town do you have in mind?
user: south part of town
system: What part of town do you have in mind?
user: south
system: Sorry would you like something in the south or in the north
user: south
system: Did you say you are looking for a restaurant in the south of town?
user: yes
system: What kind of food would you like?
user: dont matter
system: What kind of food would you like?
user: doesnt matter
system: What kind of food would you like?
user: dont matter
system: Would you like something in the cheap , moderate , or expensive price range?
user: expensive
system: frankie and bennys is a nice place in the south of town and the prices are expensive
user: address
system: Sure , frankie and bennys is on Cambridge Leisure Park Clifton Way Cherry Hinton
user: phone number
system: The phone number of frankie and bennys is 01223 412430 .
user: type of food
system: frankie and bennys is a great restaurant
user: type of food
system: frankie and bennys serves italian food
user: thank you good bye
